@-moz-document url-prefix()
{
	select.custom
	{
		padding-right: 25px;
		background-image: url("data:image/svg+xml,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='14px' height='14px' viewBox='0 0 1200 1000' fill='rgb(51,51,51)'><path d='M1100 411l-198 -199l-353 353l-353 -353l-197 199l551 551z'/></svg>");
		background-repeat: no-repeat;
		background-position: calc(100% - 7px) 50%;
		-moz-appearance: none;
		appearance: none;
	}
}

.side
{
	height: 97vh;
	background-image: url('/badHireCalculator/img/background.png');
	background-size: cover;
}

.formSide
{
	height: 97vh;
	background-image: url('/badHireCalculator/img/backgroundRight.png');
	background-size: cover;
}

.formSide2
{
	height: 97vh;
	background-image: url('/badHireCalculator/img/backgroundRight2.png');
	background-size: cover;
	padding-left: 7%;
}

h1
{
	color: white;
	font-size: 50px;
	line-height: 1;
}

.headerText
{
	position: relative;
	top: 50%;
	left: 25%;
	width: 420px;
	text-align: center;
}

.landingFooter
{
	height: 5vh;
	background: white;
	text-align: center;
    background-size: cover;
}

h4
{
	font-family: Campton-Bold;
	color: #5C47EF;
	margin-bottom: 2px;
}

.badForm input:not([type=checkbox]):not([type=radio]), select
{
	outline: none;
	background: white !important;
	border: none;
	width: 220px;
	padding: 8px 5px;
	margin-bottom: 10px;
	color: #333;
	font-size: 1.1em;
	height: 45px;
}

select
{
	width: 244px !important;
}

.currencyinput {
	color: #5C47EF;
	background: white;
	font-size: 1.1em;
	padding: 14px;
}
.currencyinput input {
	border: 0;
}

.pageTitle
{
	margin-top: 250px;
	width: 650px;
}

.radioContainer
{
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.radioContainer input
{
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark
{
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: transparent;
	border-radius: 50%;
    border: 1px solid #5C47EF;
}

.radioContainer input:checked ~ .checkmark {
	background-color: transparent;
	border: #5C47EF 1px solid;
}

.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

.radioContainer input:checked ~ .checkmark:after {
	display: block;
}

.radioContainer .checkmark:after {
 	top: 3px;
	left: 3px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #5C47EF;
}

@media (max-width: 1500px)
{
	.pageTitle
	{
		margin-top:  75px;
	}
}

.resultNumber
{
	background-image: url(/badHireCalculator/img/number.png);
	background-size: contain;
	height: 135px;
	vertical-align: middle;
	padding: 10px;
	width: 400px;
	margin-top: 250px;
	margin-right: auto;
	margin-left: auto;
}

.resultsLink:hover
{
	text-decoration: none;
	color: #666666;
}

.resultsLink
{
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
	cursor: pointer;
}

p
{
	max-width: 650px;
}

#results
{
	display: none;
	/*width: 650px;*/
}

.arrows
{
	height: 1em;
}

.stages
{
	list-style: none;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.1em;
	height: 26px;
}

.stages li::before
{
	content: "\2022";
	color: #5C47EF;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

#section9::before
{
	content: "\2a";
}

#cost
{
	margin-top: 41px;
}

form input:not([type=submit])
{
	width: 100%;
	background: white !important;
	padding: 8px 5px !important;
	font-size: 1.1em !important;
	height: 45px;
	/*max-width: 400px;*/
}

#finalForm input
{
	width: 100%;
	max-width: 400px;
}


@media (max-height: 940px)
{
	.side
	{
		height: 102vh;
	}

	.formSide
	{
		height: 102vh;
	}

	.formSide2
	{
		height: 160vh;
	}
}

@media (max-width: 1400px)
{
	.side
	{
		height: 107vh;
	}

	.formSide
	{
		height: 107vh;
	}

	.formSide2
	{
		height: 135vh;
	}

	.resultNumber
	{
		margin-top: 75px;
	}
}

@media (device-aspect-ratio: 2160/1440)
{
	.side
	{
		height: 91vh;
	}

	.formSide
	{
		height: 91vh;
	}
}

@media (max-width: 800px)
{
	#results
	{
		width: unset;
	}

	.pageTitle
	{
		width: 100%;
		margin-top: 20px;
		font-size: 16px;
	}

	.headerText
	{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
	}

	h1
	{
		font-size: 30px;
	}

	h2
	{
		font-size: 20px;
	}

	#cost
	{
		margin-top: 32px;
		margin-bottom: 2px;
	}

	.resultNumber
	{
		height: 101px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		text-align: center;
		width: 300px;
	}

	.side
	{
		background: #cecece;
		background-image: url(/badHireCalculator/img/backgroundMobile.png);
		background-size: cover;
		height: 40vh;
	}

	.formSide
	{
		background: #cecece;
		height: unset;
		padding-bottom: 30px;
	}

	.landingFooter
	{
		background: #cecece;
	}

	.outline {
		font-size: 1em;
	}

	.body-container .hs-button.primary, .body-container input[type="submit"], .body-container input[type="button"]
	{
		font-size: 1em;
	}
}

.grey
{
	background-color: #C4C4C6;
}

@media(min-width: 1940px)
{
	.side
	{
		height: 78vh;
	}

	.formSide
	{
		height: 78vh;
	}
}

label>h4
{
	margin-bottom: 10px;
}

.missing
{
	margin-top: -10px;
	margin-bottom: -10px;
	color: #5C47EF;
}

.badForm input:not([type=checkbox]):not([type=radio]).missingValue, select.missingValue, .missingValue
{
	border: #5C47EF 2px solid;
}

.myLogo
{
	margin-top: 90px;
}